spe_gang_context_base_priv Struct Reference

`#include <spebase.h>`

Collaboration diagram for spe_gang_context_base_priv:

## Data Fields

unsigned int | flags
int | fd_gang_dir
char | gangname [256]

## Detailed Description

spe_context: This holds the persistant information of a SPU instance it is created by spe_create_context()

Definition at line 150 of file spebase.h.

## Field Documentation

int fd_gang_dir

Definition at line 156 of file spebase.h.

unsigned int flags

Definition at line 153 of file spebase.h.

char gangname[256]

Definition at line 158 of file spebase.h.

Referenced by _base_spe_context_create(), and _base_spe_gang_context_create().

The documentation for this struct was generated from the following file:

- spebase.h